Subject: acka-games Digest V4 #65
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Tue, 13 Jul 1999 00:00:06 -400 (EDT)

acka-games Digest	Monday, July 12 1999	Volume: 04  Issue: 065

----------------------------------------------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: YORL - EMPTY BENCH x 2 - 2 cards to go
Date: Mon, 12 Jul 1999 02:55:03 -0400 (EDT)

On Sun, 11 Jul 1999, David Scheidt wrote:
> > really that much too lose by madly interrupting em.... and there are two
> > empty benches if anyone else wants to jump in and put /dev/joe in eir
> > place :-)
> 
> I will.  Shouldn't be that hard.

Heh.. that's what you think.. I've been *trying* to find something in this
hand of non-sequiters masquerading as YORL cards that I can interrupt with
and haven't gotten anything yet.

--Dragon Mage

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: YORL (interrupt)
Date: Mon, 12 Jul 1999 14:45:05 -0400 (EDT)

>I've been *trying* to find something in this
>hand of non-sequiters masquerading as YORL cards that I can interrupt with
>and haven't gotten anything yet.
>
>--Dragon Mage

Me too. I interrupt this time with "terror".

King Felix
(yeah, like that'll work)

------------------------------

From: K 2 <[email-masked]>
Subject: Acka: Viruses Starts
Date: Mon, 12 Jul 1999 22:29:30 -0400 (EDT)

Starting Grid:
---------------

       I J K L M N O P Q R S T U
   22  . . . . . . . . . . . . .  22
   21  . . . . . . . . . . . . .  21
   20  . . . . . . . . . . @ . .  20
   19  . . . . . @ . . . E . . .  19
   18  . . . . . . . . . . . . .  18
   17  . . . D @ . . @ . @ . . .  17
   16  . . . . . . . L . . . . .  16
   15  . . . @ . @ . . . @ @ . .  15
   14  . . . . B . . @ . . . . .  14
   13  . . . . @ . . . J . . . .  13
   12  . . A . . . @ . . . @ . .  12
   11  . . . @ . . . . . . . . .  11
   10  . . . . . . . . . . . . .  10
    9  . . . . . . . . . . . . .   9
       I J K L M N O P Q R S T U

Game State:
-----------

                          Infected  Virus
Abbr Player                 Cells   Points
-------------------------------------------
 B   BLMP                     1       0
 L   Laa Laa                  1       0
 E   EA!P!                    1       0
 J   JT                       1       0
 D   /dev/joe                 1       0
 A   Alfvaen                  1       0
-------------------------------------------

The first turn, each player may make three "Place" or "Infect" moves.

During the first ten turns, new players may join the game by publicly
announcing their intent, if they have not played in this instance of
Viruses before; each new player gets three Place or Infect moves in his
first turn instead of the usual one move.

K 2

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Viruses Starts
Date: Mon, 12 Jul 1999 22:42:40 -0400 (EDT)

>                           Infected  Virus
> Abbr Player                 Cells   Points
> -------------------------------------------
>  J   JT                       1       0

JT = Dragon Mage :-)

K 2

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Ing Difinitions Are Here
Date: Mon, 12 Jul 1999 22:54:27 -0400 (EDT)

On Sun, 11 Jul 1999, Mueller wrote:

> 1. a longhouse; specifically cherokee.
> 
> 2. a cornmeal cake eaten by American Plains Indians.
> 
> 3. tenderfoot -- used chiefly in Alaska

I have no idea which of these to vote for.   I'm only even vaguely sure
that it's an Indian word (of some dialect).

Therefore, I will toss my dice, and pray.

I vote for definition 1.

--Dragon Mage

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-games Digest V4 #65
*******************************